Subject: Re: NEW MEMBER

From: Polux <[email-masked]>
Date: Sun, 22 Oct 2000 06:16:32 -0300

-----------------------------------------------------------------
Hello M'shel,

	If You ask questions about PROLOG, on that groupe, You will receive a
lot of help.  No body will help You by making You work... But You gone like the
number of tip You will receive, and those tip will guide You on the good way !

Jean
 ----------------------------------------------------------------

 On Sat, 21 Oct 2000, Empress M'shel wrote:
> Hi,
> 
> I'm a student who just started learning PROLOG......
> Can anyone suggest a good text that is available online
> 
> Question:
> Do the members help students with assignments....
> I'm in Jamaica....the whole programming concept is relatively new to me and 
> making the transition between C++ and PROLOG is kinda dramatic
> 
> MUCH THANKS
> if anyone can help me
> M'shel
> _________________________________________________________________________
> Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com.
> 
> Share information about yourself, create your own public profile at 
> http://profiles.msn.com.
> 
> 
> ----------------
> * To UNSUBSCRIBE, please use the HTML form at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/index.html#mailinglist
> 
> or send mail to [email-masked] using the Subject: "unsubscribe"
> (without the quotes) and *no* message body.
> 
> ** An ARCHIVE of this list is maintained at
> 
>     http://www.swi.psy.uva.nl/projects/SWI-Prolog/mailinglist/archive/